
Figure - Bug #118051
【IOVDEV-28612】自动化测试】【稳定性测试】【VC1】【副屏】com.android.gallery3d ANR
2023-05-18 17:09 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 95

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

测试手顺：

副屏执行monkey稳定性测试

预期结果：

无黑卡死等严重问题发生，无Crash、ANR、Tombstone内存泄露等

实际结果：

com.android.gallery3d ANR

History

#1 - 2023-05-19 11:13 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

请帮忙下载下完整日志，研发这边bug数量太多，只有一个账号可以下载日志，速度太慢，经常断连

目前研发这边，SecoClient一直断连，已经无法下载了

#2 - 2023-05-19 15:40 - CDTS_Test 吴诗雨

日志已飞书提供

#3 - 2023-05-19 16:05 - CD FW 曹覃刚

日志已飞书提供

提供的日志是实时日志，需要历史日志

#4 - 2023-06-03 11:44 - CD TEST-方永红
6.3

客户复现中

#5 - 2023-06-25 17:57 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

图库APP已隐藏入口，monkey加入黑名单，此BUG关闭

#6 - 2023-06-25 17:57 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#7 - 2023-06-25 17:57 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

anr_2023-05-13-19-11-01-464 1.55 MB 2023-05-18 CDTS_TEST 王成
